.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-group-1 {
  min-height: 56px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 10px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 14px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 0 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-group-1 {
    min-height: 81px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -51px;
    margin-left: 25px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1512px;
}

.u-section-2 .u-shape-1 {
  width: 656px;
  left: 158px;
  right: auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 795px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 39px;
}

.u-section-2 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 755px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 613px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 46px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  margin: 28px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 2px 2px 2px rgba(128,128,128,1);
  margin: 94px 82px 0 21px;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 613px;
}

.u-section-2 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-2 .u-map-1 {
  margin-top: 21px;
  margin-bottom: 0;
  height: 345px;
}

.u-section-2 .u-text-4 {
  margin: 20px 103px 0 0;
}

.u-section-2 .u-table-1 {
  width: 482px;
  margin: 12px auto 0;
}

.u-block-6d8c-44 {
  height: 46px;
}

.u-block-6d8c-45 {
  padding: 0;
}

.u-block-6d8c-46 {
  padding: 0;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-table-cell-1 {
  padding: 0;
}

.u-section-2 .u-table-cell-2 {
  padding: 0;
}

.u-section-2 .u-table-cell-3 {
  padding: 0;
}

.u-section-2 .u-table-cell-4 {
  padding: 0;
}

.u-section-2 .u-table-cell-5 {
  padding: 0;
}

.u-section-2 .u-table-cell-6 {
  padding: 0;
}

.u-section-2 .u-table-cell-7 {
  padding: 0;
}

.u-section-2 .u-table-cell-8 {
  padding: 0;
}

.u-section-2 .u-table-cell-9 {
  padding: 0;
}

.u-section-2 .u-table-cell-10 {
  padding: 0;
}

.u-block-6d8c-59 {
  height: 46px;
}

.u-block-6d8c-60 {
  padding: 0;
}

.u-block-6d8c-61 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-shape-1 {
    left: auto;
    right: 126px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 656px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 3px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 505px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 3px;
  }

  .u-section-2 .u-table-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-shape-1 {
    width: 551px;
    height: 1031px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 64px 0 auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1011px;
    margin-bottom: 71px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-2 .u-gallery-1 {
    height: 414px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 7px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-table-1 {
    width: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-shape-1 {
    width: 640px;
    height: 302px;
    margin-top: 136px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -418px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-2 .u-shape-1 {
    width: 207px;
    height: 1144px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 58px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1094px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-2 .u-gallery-1 {
    height: 193px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
  }
}.hidefirst {
  visibility: hidden;
}